Bug 197953 - reconsider some applets
Summary: reconsider some applets
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard: bzcl34nup
Depends On: 318321 318381 318421
Blocks: F9Target
TreeView+ depends on / blocked
 
Reported: 2006-07-07 16:12 UTC by Matthias Clasen
Modified: 2008-05-07 00:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-07 00:35:02 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 482680 None None None Never

Description Matthias Clasen 2006-07-07 16:12:27 UTC
Things to reconsider:

- we ship gnome-power-manager, but still have the battstat applet
- we have networkmanager, but still have network monitor applet and modem lights
- we ship the old commandline applet, not deskbar applet

Comment 1 Matthias Clasen 2006-07-07 16:40:22 UTC
oh, also totem vs sticky-notes

Comment 2 Rahul Sundaram 2006-07-19 23:50:37 UTC
You probably mean tomboy instead of totem above. Note that deskbar applet is in
Fedora Extras

Comment 3 Matthias Clasen 2006-07-20 00:10:13 UTC
of course, tomboy. 

Comment 4 Ray Strode [halfline] 2006-07-25 19:19:20 UTC
feature freeze was today, punting...

Comment 5 Ray Strode [halfline] 2007-04-18 18:21:56 UTC
feature freeze was a while ago, punting...

Comment 6 Ray Strode [halfline] 2007-09-05 17:13:14 UTC
feature freeze was a last week, punting...

Looking at how the bug is floating from release to release, though, I think we
need to restructure it a bit. I should probably file each part as a separate bug
report.

Comment 7 Ray Strode [halfline] 2007-10-02 17:39:15 UTC
filed battery applet issue here:

http://bugzilla.gnome.org/show_bug.cgi?id=482680

Comment 8 Matthias Clasen 2007-10-03 16:59:29 UTC
Moving on...

Comment 9 Bug Zapper 2008-04-03 17:33:29 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 10 Bug Zapper 2008-05-07 00:34:58 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.